### Method

# Gtk FileChooserget_create_folders

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_file_chooser_get_create_folders (
      GtkFileChooser* chooser
    )

#### Description [src]

Gets whether file chooser will offer to create new folders.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

Gets property | `Gtk.FileChooser:create-folders`

#### Return value

Type: `gboolean`

`TRUE` if the Create Folder button should be displayed.